Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # default_color_converter_impl< gray_t, cmyk_t > Struct Template Reference [Color Space Converion] `#include <color_convert.hpp>` List of all members. ## Detailed Description ### template<> struct boost::gil::default_color_converter_impl< gray_t, cmyk_t > Gray to CMYK.
## Public Member Functions
template<typename P1, typename P2>
void | operator() (const P1 &src, P2 &dst) const
The documentation for this struct was generated from the following file: color_convert.hpp